Bug 1257197 - Ad-hoc reports shows only "Totals" in content of columns until extended
Ad-hoc reports shows only "Totals" in content of columns until extended
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: jasperreports-server-pro (Show other bugs)
3.6.0
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Yaniv Lavi
Petr Matyáš
infra
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-26 09:04 EDT by Petr Matyáš
Modified: 2016-02-10 14:02 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-01 04:02:54 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (309.11 KB, image/png)
2015-08-26 09:04 EDT, Petr Matyáš
no flags Details

  None (edit)
Description Petr Matyáš 2015-08-26 09:04:49 EDT
Created attachment 1067252 [details]
screenshot

Description of problem:
When I add VMs to columns I can see only Totals word in every line for every VM, until I expand any line, then everything on that line and on lines above gets shown correctly.

Version-Release number of selected component (if applicable):
rhevm-reports-3.6.0-0.5.el6ev.noarch
jasperreports-server-pro-6.0.1-1.el6ev.noarch

How reproducible:
always

Steps to Reproduce:
1. create ad-hoc report from statistics hourly domain
2. add virtual machines to columns
3.

Actual results:
"Totals" everywhere

Expected results:
value everywhere

Additional info:
Comment 1 Yaniv Lavi 2015-09-01 04:02:54 EDT
Please use table to see a table, you used crosstab and this means it will show totals. Also try to create a report with some meaning in crosstab and see if this makes sense.

Note You need to log in before you can comment on or make changes to this bug.